#header{

    .headContent{
        background-color: white;
        &.fixed{
            -webkit-box-shadow: 0px 0px 20px 0px rgba(113,113,113,0.14);
            -moz-box-shadow: 0px 0px 20px 0px rgba(113,113,113,0.14);
            box-shadow: 0px 0px 20px 0px rgba(113,113,113,0.14);
        }
    }
    .content{
        position: static;
    }
    ul.nav{
        text-align: right;
        li{
            a{
                color: map-get($colors, dark);
                text-decoration: none;
                font-size: 15px;
                font-weight: 600;
                transition: opacity .5s;
                &.active{
                    color: map-get($colors, black);
                }
            }
            ul{
                a{
                    opacity: 1 !important;
                }
            }
            &:hover{
                a:first-of-type{
                    color: map-get($colors, black);
                    opacity: 1 !important;
                }
            }
        }
        &:hover{
             li{
                a{
                    color: map-get($colors, dark);
                    opacity: .6;
                }
            }
        }
    }
    a.search{
        color: map-get($colors, dark);
        text-decoration: none;
        &.active,&:hover{
            color: map-get($colors, blue);
        }
    }
    @media screen and (max-width:908px){
        ul{
            text-align: left;
        }
    }

}
